<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximun-scale=1", minimum-scale=1>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/enlaces/reset.css">
    <link rel="stylesheet" href="/enlaces/style.css">
    <title>GEMINIS</title>
  </head>
  <body>
    <div class="menu-wraper">
      <ul class="principal-menu">
        <li><a>SIGNOS -></a>
          <ul class="sub-menu">
            <li><a href="aries.html">ARIES</a></li>
            <li><a href="tauro.html">TAURO</a></li>
            <li><a href="geminis.html">GEMINIS</a></li>
            <li><a href="cancer.html">CANCER</a></li>
            <li><a href="leo.html">LEO</a></li>
            <li><a href="virgo.html">VIRGO</a></li>
            <li><a href="libra.html">LIBRA</a></li>
            <li><a href="escorpio.html">ESCORPIO</a></li>
            <li><a href="sagitario.html">SAGITARIO</a></li>
            <li><a href="capricornio.html">CAPRICORNIO</a></li>
            <li><a href="acuario.html">ACUARIO</a></li>
            <li><a href="pisis.html">PISIS</a></li>
          </ul>
        </li>
        <li><a href="/credits.html">CREDITOS</a></li>
        <li><a href="/fanart.html">FAN ART</a></li>
        <li><a href="/index.html">INICIO</a></li>
      </ul>
    </div>
    <header class="geminis">

    </header>
    <section class="content geminisabo">
      <br>
      <h1>GEMINIS</h1>
      <p>Lo mas basico de un Tauro es: </p>
      <p>Su tiempo es: 14 de mayo	a 19 de junio
        <br>Su elemento es: Tierra
        <br>Su color es: Verde - Azul
        <br>Su metal es: Cobre
        <br>Su planeta es: Venus
        <br>Su dia es: Viernes
        <br>Su simbolo es: Toro.
        <br>Se lleva bien con: Aries - Tauro - Geminis - Leo - Escorpio - Capricornio
        <br>Se lleva mal con: Cancer - Acuario
      </p>
      <h1>COMO ES EN EL AMOR</h1>
      <p><br>
        Son fieles y generososb   gusta tomar la iniciativa, el juego de la seduccion los entusiasma, para ellos es como ir de caceria y no cederan hasta atrapar a su presa.
        Su pareja ideal seria alguien con su misma energia y pasion, con confianza en si mismas, con el suficiente sentido comun para darle su espacio cuando lo requieran.
        <br><br>
        MUJER GEMINIS:
        <br><br>
        Exigentes en la cama, como para asustar a su pareja, sumado a la emocion del peligro, es un gran afrodisiaco.
        Les encantan los mimos, hacerlas sentir que son las mejores en lo que hacen.
        Lucharan por su pareja, tienen la necesidad de sentir que han triunfado.
        <br><br>
        VARON GEMINIS:
        <br><br>
        Les encanta iniciar sus relaciones, tienen siempre mucha prisa, deseando llegar antes que todos los demas. Necesitan a alguien quien los siga en las aventuras.
        Se mantendran interesados en la relacion siempre que este llena de pasion, mas si su pareja no responde van perdiendo interes.
        En la cama son de mente abierta, no temen probar cosas nuevas.
      </p>
      <h1>COMO ES SU PERSONALIDAD</h1>
      <p>
        Es un signo algo agresivo, pelean por lo que quieren, extrovertidos y les gusta ayudar.
        Buena personalidad, son estables y conservadores, son practicos, son rutinarios, egocentricos y tercos.
        Son decididos, con gran fuerza de voluntad, pacifico y tranquilo,  prudentes y estables.
      </p>
      <h1>FAMOSOS GEMINIS</h1>
      <p>Jack Nicholson, 22-04-1937
        <br>Peter Frampton, 22-04-1950
        <br>William Shakespeare, 23-04-1564
        <br>Shirley MacLaine, 24-04-1934
        <br>Barbra Streisand, 24-04-1942
        <br>Al Pacino, 25-04-1940
        <br>Daniel Day-Lewis, 29-04-1957
        <br>Andre Agassi, 29-04-1970
        <br>Orson Welles, 06-05-1915
        <br>Eva Perón, 07-05-1919
        <br>Bob Seger, 06-05-1945
        <br>Billy Joel, 09-05-1949
        <br>Clint Eastwood, 21-05-1930
        <br>Joe Cocker, 20-05-1944
        <br>Janet Jackson, 16-05-1966
        <br>George Lucas, 14-05-1944
        <br>Stevie Wonder, 13-05-1950
        <br>Pierce Brosnan, 16-05-1952
        <br>Katherine Hepburn, 12-05-1907
        <br>James Brown, 03-05-1933
        <br>Henry Fonda, 16-05-1905
        <br>George Clooney, 06-05-1961
      </p><br>
    </section>
    <footer class="content contactos">
      <br>
      <p>JASSMINE ORTIZ, INF 113, 2021</p>
      <br>
    </footer>
  </body>
</html>